/*--------------------- Globals ---------------------*/
:focus { outline:none; }
::-moz-focus-inner { border:0; }
html, body { background-color: #fff; margin: 0; padding: 0; }

div { display: block; overflow: hidden; position: absolute; background:transparent; text-indent:0; width:300px; height:600px; 
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}
#GOCO_main svg { position: absolute; display: block; overflow: hidden; } 
#GOCO_main img { display: block; width: 100%; height: 100%; position: absolute; }
#GOCO_main .lockup { width: 300px; height: 600px; }

#GOCO_main .leave { width: auto; height: auto; }

#GOCO_main .leaves_back { opacity: .75; }

#GOCO_main { background-color: #ffc700; position: absolute; top: 0px; left: 0px; overflow:hidden;
transform-style: preserve-3d;
perspective: 400;
-webkit-transform-style: preserve-3d;
-webkit-perspective: 400;		
}


/* ARM */

/*#GOCO_main #mc_yeti_arm {width:381px; height:277px; top:180px; left:-162px; overflow:visible;}*/
#GOCO_main #mc_yeti_arm {width:381px; height:277px; top:600px; left:-350px; overflow:visible;}
/*#GOCO_main #mc_yeti_arm #arm_ref {background:transparent url('_ref/arm_ref_01.png') 0 0 no-repeat;width:381px; height:277px; top:0; left:0; opacity:.5;}
*/

#GOCO_main #mc_yeti_arm #mc_bicep {width:167px; height:199px; top:0px; left:0; overflow:visible;
transform-origin:40px 55px; -webkit-transform-origin:40px 55px;}



#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm {width:246px; height:230px; top:43px; left:101px; overflow:visible;
transform-origin:45px 145px; -webkit-transform-origin:45px 145px;}


#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #mc_hand {background:transparent url('img_yetiHandPieces.png') -419px 0 no-repeat; width:100px; height:100px; top:13px; left:130px; overflow:visible;
transform-origin:0px 50px; -webkit-transform-origin:0px 50px;}

#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #mc_hand #img_finger_thumb {background:transparent url('img_yetiHandPieces.png') -519px 0 no-repeat; width:80px; height:115px; top:-54px; left:12px;
transform-origin:40px 80px; -webkit-transform-origin:40px 80px;}

#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #mc_hand #img_finger_index {background:transparent url('img_yetiHandPieces.png') -599px 0 no-repeat; width:83px; height:54px; top:-24px; left:65px;
transform-origin:15px 40px; -webkit-transform-origin:15px 40px;}

#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #mc_hand #img_finger_middle {background:transparent url('img_yetiHandPieces.png') -681px 0 no-repeat; width:71px; height:60px; top:-10px; left:70px;
transform-origin:18px 48px; -webkit-transform-origin:18px 48px;}

#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #mc_hand #img_finger_pinky {background:transparent url('img_yetiHandPieces.png') -752px 0 no-repeat; width:68px; height:72px; top:18px; left:56px;
transform-origin:15px 55px; -webkit-transform-origin:15px 55px;}


#GOCO_main #mc_yeti_arm #mc_bicep #mc_forearm #img_forearm {background:transparent url('img_yetiHandPieces.png') -174px 0 no-repeat; width:246px; height:230px; top:0px; left:0px; overflow:visible;}
#GOCO_main #mc_yeti_arm #mc_bicep #img_bicep {background:transparent url('img_yetiHandPieces.png') 0 0 no-repeat; width:174px; height:199px; top:74px; left:0; overflow:visible;}



#GOCO_main #mc_endLeaf {width:96px; height:42px; top:0; left:0; overflow:visible;}
#GOCO_main #mc_endLeaf #img_endLeaf {background:transparent url('img_endleaf.png') 0 0 no-repeat; width:96px; height:42px; top:0; left:0;
background-size:96px 42px;
-webkit-background-size:96px 42px;}
/* ARM */







#GOCO_main #mc_copy00 {width:230px; height:60px; top:247px; left:35px;}


#GOCO_main #mc_copy01 {width:230px; height:150px; top:218px; left:34px; overflow:visible;}


#GOCO_main #mc_copy01 #mc_copy01_ataleof {width:115px; height:34px; top:0; left:65px;}
#GOCO_main #mc_copy01 #mc_copy01_love {width:170px; height:95px; top:-13px; left:33px;
transform-origin:15px 90px; -webkit-transform-origin:15px 90px;
}
#GOCO_main #mc_copy01 #mc_copy01_forthe {width:95px; height:31px; top:76px; left:109px;
transform-origin:0px 20px; -webkit-transform-origin:0px 20px;
}
#GOCO_main #mc_copy01 #mc_copy01_outdoors {width:230px; height:75px; top:75px; left:0px;
transform-origin:50% 35px; -webkit-transform-origin:50% 35px;
}


#GOCO_main #mc_copy02 {width:210px; height:40px; bottom:60px; left:51px; overflow:visible;}

#GOCO_main #mc_copy02 #mc_copy02_now {width:70px; height:30px; top:0px; left:0px;
transform-origin:0px 30px; -webkit-transform-origin:0px 30px;}

#GOCO_main #mc_copy02 #mc_copy02_playing {width:100px; height:30px; top:0px; left:66px;
transform-origin:0px 30px; -webkit-transform-origin:0px 30px;}

#GOCO_main #mc_copy02 #mc_copy02_arrow {width:40px; height:40px; top:-4px; left:171px;}



#GOCO_main #mc_logo_flower {width:108px; height:108px; left:93px; top:19px; overflow:visible;}
#GOCO_main #mc_logo_flower #mc_flower {width:108px; height:108px; left:0px; top:0px;}
#GOCO_main #mc_logo_flower #mc_flower #mc_sqx_flower {background:transparent url('img_sqx_flower.png') 0 0 no-repeat; width:1188px; height:108px; left:0px; top:0px;}

#GOCO_main #mc_logo_flower #mc_flower #img_flowerTexture {background:transparent url('img_flowerAnimCover_yellow.png') 0 0 no-repeat; width:110px; height:110px; left:0px; top:0px; opacity:.7;}


#GOCO_main #mc_logo_flower #img_flower_copy {background:transparent url('img_flower_copy.png') 0 0 no-repeat; width:110px; height:110px; left:0px; top:0px;
background-size:110px 110px;
-webkit-background-size:110px 110px;
}


#GOCO_main #mc_logo_flower #reg_mark{top:94px; left:93px;
transform:scale(.7); -webkit-transform:scale(.7);}



#GOCO_main #img_logo {background:transparent url('img_logo.png') 0 0 no-repeat; width:110px; height:30px; bottom:24px; left:96px;
background-size:110px 30px;
-webkit-background-size:110px 30px;}








#GOCO_main .cta {width:91px; height:22px;}
#GOCO_main #cta { left:106px; top:142px; overflow:visible;}
#GOCO_main #cta #cta_stroke {width:89px; height:20px; top:0px; left:0px; 
	border: 1px solid white;}

#GOCO_main #cta #cta_txt {fill:white; width:91px; height:22px; top:1px; left:0px; }






/*--------------------- Utilities ---------------------*/
/*#GOCO_main #f01 {background: transparent url("Infiniti_CvC_300x250_backup.jpg") 0 0 no-repeat; top:0; left:0; width:100%; height:100%; opacity:.3;}
*/
/*#GOCO_main #f01 {background: transparent url("_ref/f04.jpg") 0 0 no-repeat; top:0; left:0; width:100%; height:100%; opacity:.3;}
*/


#GOCO_main #loading { width: 100%; height: 100%;
background: #ffc700;
}
#GOCO_main #loading img { width: 40px; height: 40px; top: 50%; left: 50%; margin: -20px 0 0 -20px; }
#GOCO_main #border {border: 1px solid #505050; width: 298px; height: 598px; position: absolute; top: 0; left: 0; z-index: 99;}
#GOCO_main #clicktag { background: transparent; width: 100%; height: 100%; position: absolute; top: 0; left: 0; text-indent: -9999px; cursor: pointer; z-index: 100;}
#GOCO_main .hide { display: none; }